! Hi 
i have redhat 7.1 , Postgresql 7.0.3 and php 4.0.4 but i have a problem
with conections
becose send me this messages  "1 is not a valid PostgreSQL link
resource", how i cant fix this problem

someone friend say me that rebuild source code php 4.0.4 , is true

o someone have a solution

Thanks :


-- 
PHP Development Mailing List <http://www.php.net/>
To unsubscribe, e-mail: [EMAIL PROTECTED]
For additional commands, e-mail: [EMAIL PROTECTED]
To contact the list administrators, e-mail: [EMAIL PROTECTED]

Reply via email to